session-id: voip-3b3edac94d-20130324_202415
Task 02055: You are looking for a restaurant in the south part of town and it should serve jamaican food. If there is no such venue how about chinese type of food. Make sure you get the address and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the south part of town serving jamaican food
system: What kind of food would you like?
user: jamaican food
system: What kind of food would you like?
user: jamaican
system: Sorry would you like jamaican food or you dont care
user: jamaican food
system: I'm sorry but there is no restaurant serving jamaican food
user: how about chinese food
system: I'm sorry but there is no restaurant serving jamaican food
user: im looking for a restaurant in the south part of town serving chinese food
system: I'm sorry but there is no restaurant serving jamaican food
user: im looking for a restaurant in the south of town serving chinese food
system: Sorry would you like world or jamaican food?
user: no chinese
system: Sorry would you like world or jamaican food?
user: i would like chinese food
system: You are looking for a chinese restaurant right?
user: yes
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: the good luck chinese food takeaway is a nice place in the south of town serving tasty chinese food
user: what is the address and price range
system: the good luck chinese food takeaway is on 82 Cherry Hinton Road Cherry Hinton , and it is in the expensive price range
user: thank you good bye
